summarylogtreecommitdiffstats
path: root/smdev
diff options
context:
space:
mode:
Diffstat (limited to 'smdev')
-rw-r--r--smdev16
1 files changed, 16 insertions, 0 deletions
diff --git a/smdev b/smdev
new file mode 100644
index 00000000000..8639e144a7e
--- /dev/null
+++ b/smdev
@@ -0,0 +1,16 @@
+#!/bin/bash
+
+. /usr/lib/rc/functions
+
+case "$1" in
+ start)
+ stat_busy "Triggering uevents"
+ smdev -s || stat_die
+ add_daemon smdev
+ stat_done
+ ;;
+ *)
+ echo "usage: $0 {start}"
+ exit 1
+ ;;
+esac